<!--=include templates/meta.html -->
<body>
	<div class="page">
		<!--=include templates/headerLog.html -->
		<main class="main">
            <div class="faq">
                <div class="faq__inner inner">
                    <h1 class="faq__title">Вопросы и ответы</h1>
                    <div class="faq-slider swiper-container">
                        <div class="faq-slider__swiper-wrapper swiper-wrapper">
                            <div class="faq__link-container-box">
                                <a href="#slide1" class="faq__link active">
                                    <div class="faq__link-img"><img src="img/icon/faq1.svg" alt=""></div>
                                    <span class="faq__link-text">Chartering a Yacht</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#slide2" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq2.svg" alt=""></div>
                                    <span class="faq__link-text">Charter Yacht Insurance</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#slide3" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq3.svg" alt=""></div>
                                    <span class="faq__link-text">Most popular Charters</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq4.svg" alt=""></div>
                                    <span class="faq__link-text">Chartering a sailing yacht</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq5.svg" alt=""></div>
                                    <span class="faq__link-text">Destinations</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq6.svg" alt=""></div>
                                    <span class="faq__link-text">Top worldwide events</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq7.svg" alt=""></div>
                                    <span class="faq__link-text">Travelling safety</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq8.svg" alt=""></div>
                                    <span class="faq__link-text">Charter Itineraries</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq9.svg" alt=""></div>
                                    <span class="faq__link-text">Corporate Charters</span>
                                </a>
                            </div>
                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq10.svg" alt=""></div>
                                    <span class="faq__link-text">Safety, Rules & Regulations</span>
                                </a>
                            </div>

                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq11.svg" alt=""></div>
                                    <span class="faq__link-text">Yachting Terminology</span>
                                </a>
                            </div>

                            <div class="faq__link-container-box">
                                <a href="#" class="faq__link">
                                    <div class="faq__link-img"><img src="img/icon/faq12.svg" alt=""></div>
                                    <span class="faq__link-text">Captain & Crew</span>
                                </a>
                            </div>
                        </div>
                        <div class="swiper-pagination faq-slider__swiper-pagination"></div>
                    </div> 
                    
                    
                </div>
                <div class="faq__inner-big inner">
                    <div class="faq__item" id="slide1" style="display: block">
                        <h4 class="faq__title_little">Самые часто задаваемые вопросы
                        по теме: Chartering a Yacht </h4>
                        <div class="faq__container">
                            <div class="faq__question-list">
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Можно ли взять яхту на один день?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Как получить скидку?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Можно ли брать с собой животных?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Как получить скидку?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Можно ли брать с собой животных?</a>
                                </div>
                            </div>
                            <div class="faq__answer-box">
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>                            
                            </div>
                        </div>
                    </div>
                    <div class="faq__item" id="slide2">
                        <h4 class="faq__title_little">Самые часто задаваемые вопросы
                        по теме: Charter Yacht Insurance </h4>
                        <div class="faq__container">
                            <div class="faq__question-list">
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Можно ли взять яхту на один день?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Как получить скидку?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Можно ли брать с собой животных?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Как получить скидку?</a>
                                </div>
                                <div class="faq__question">
                                    <a href="#" class="faq__question-link">Можно ли брать с собой животных?</a>
                                </div>
                            </div>
                            <div class="faq__answer-box">
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">3Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">4Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">5Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>
                                <div class="faq__answer">
                                    <p class="faq__answer-title">6Как я могу быть уверен, что мои деньги/мили не направят на другие цели?</p>
                                    <p class="faq__answer-text">Ответственность за использование средств, которые «Авиакомпания Сибирь» передаст организации «ЭКА», регулируется нашим договором с партнером. В договоре четко прописаны цели расходования полученных средств:</p>
                                    <ul class="faq__answer-list">
                                        <li class="faq__answer-list-li">Посадка деревьев в Сибирском Федеральном округе (смешанный тип посадки);</li>
                                        <li class="faq__answer-list-li">Агро уход за деревьями на территориях посадок в течение не менее двух лет с момента соответствующей посадки.</li>
                                    </ul>
                                    <p class="faq__answer-text">В свою очередь, «Авиакомпания «Сибирь» будет осуществлять полный мониторинг и контроль этой работы. В настоящее время разрабатывается специальный раздел на сайте, где любой пользователь сможет ознакомиться с полной отчетностью «ЭКА» по проекту: будут указаны территории, сроки посадки, а так же статус контроль по ранее совершенным посадкам. Обязанности по договору организация будет исполнять до декабря 2023 года.</p>
                                </div>                            
                            </div>
                        </div>
                    </div>

                </div>
            </div>
		</main>
		<!--=include templates/footer.html -->
	</div>
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->
